Subject: Advice wanted: Ants in the Strawberry patch

From: [email-masked] (WillyL)
Date: 2 Apr 1995 19:19:23 -0400

Help fellow gardeners.  I have a nice bed of june-bearing strawberries
that is first coming into its own here in northern MA.  I thought I would
have problems with birds but no-  the problem is ants.  Small reddish ants
eat my strawberries just when they ripen.  They start a small hole then
quickly enlarge it.  The only advice I've received so far is to look for
ant holes and pour in boiling water.  Won't that hurt the plants.  Any
other safe no chem ideas before the season begins?
Bill Levy